WordPress 2.0.7

Recientemente se encontró un nuevo fallo en algunas versiones de PHP que podrían causar problemas de seguridad en blogs corriendo con WordPress. Esto unido al problema que la última versión tenía con Feedburner ha llevado al equipo de desarrollo a liberar una actualización menor, WordPress 2.0.7, que puede encontrarse en sus servidores.

No hace falta que diga lo molesto que resulta tener que actualizar la bitácora cada semana y poco. Como sigan así algún día pueden encontrarse con una espantada masiva de usuarios.

Comentarios
  1. Tampoco es tanto, lo de feedburner sí, es una cagada pero tampoco nada grave: sólo algo molesta.

    La 2.0.7 soluciona algunas cositas más y el bug que mencionas sólo afecta a WordPress + ciertas versiones de PHP + registers_globals = ON.

    Aunque sí es cierto que hasta ellos reconocen que lanzar una versión después de 10 días no les queda “nada bonito”… al menos han dicho que ficheros cambiar para no tener que reinstalar todo…

    Responder

  2. […] Esto ha sucedido hace días, pero como comenté antesdeayer, he estado a tope. La red está lleno de post sobre la actualización, incluso los hay que critican lo molesto de tener que actualizar y se atreve a poner en duda la supervivencia del que hoy por hoy es el mejor sistema de Blogging y diría que un buen CMS. Que mal acostumbrados estamos. […]

    Responder

  3. […] estado a tope. La red está lleno de post sobre la actualización, incluso los hay que critican lo molesto de tener que actualizar y se atreve a poner en duda la supervivencia del que hoy por hoy es el mejor sistema de Blogging […]

    Responder

Deja un comentario